[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Wu-ftpd broken in Sid


I just did an apt-get update, apt-get dist-upgrade on my SID box and got

Selecting previously deselected package wu-ftpd.
(Reading database ... 49867 files and directories currently installed.)
Unpacking wu-ftpd (from .../wu-ftpd_2.6.2-12_i386.deb) ...
Setting up wu-ftpd (2.6.2-12) ...
Old wu-ftpd options: -l

Disabling other FTP services in /etc/inetd.conf
/etc/init.d/wu-ftpd: line 32: syntax error near unexpected token `fi'
/etc/init.d/wu-ftpd: line 32: `fi         '
invoke-rc.d: initscript wu-ftpd, action "start" failed.

Appears to me there is something wrong in the init.d startup script for

Anyone else able to reproduce? 

Since I did and apt-get update etc half an hour ago as well, the package
was just updated (or just uploaded to my local mirror in the



- - - - - - - - - - - - - - - - - - - - -
M:  06-28474259
E:  bliekp@pingwings.nl
I:  www.pingwings.nl

Reply to: